Subject: bug#76299: "Try M-x recover-this-file" warning vs. symlinks

From: Dan Jacobson <[email-masked]>
Date: Tue, 18 Feb 2025 18:12:09 +0800

Perhaps you could use the same script command I did and post your 
typescript file and I'll compare it byte by byte this weekend. Thanks.